Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-2296

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2002-2296
Last Modified 05 Sep 2008 04:32:51
Published 31 Dec 2002 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2002-2296

Summary

Cross-site scripting (XSS) vulnerability in YaBB.pl in Yet Another Bulletin Board (YaBB) 1 Gold SP 1 allows remote attackers to inject arbitrary web script or HTML via the num parameter.

Vulnerable Systems

Application

  • Yabb 1 Gold - Sp 1


References

XF - yabb-xphp-xss(10737)

BID - 6272

BUGTRAQ - 20021201 Cross-site Scripting Vulnerability in YaBB 1 Gold - SP1!


Last Updated: 27 May 2016 10:37:41